/*
Name: 			theme-stratlabs.css
Written by: 	Joseph Mejia Campos
Theme Version:	1.0
*/

.header-border-img {
  border-color: white !important;
}

.row-center-block {
  margin-top: 83px;
  margin-bottom: 83px;
  padding-top: 100px;
  padding-bottom: 100px;
}

.font-size-subtitle-one {
  font-size: 30px;
  text-align: left;
}

.font-size-central-title {
  font-size: 62px;
}

.font-size-subtitle-two {
  font-size: 28px;
}

.content-center-block {
  align-self: center;
}

.font-text-large {
  font-size: large;
}

.initial-font-text {
  font-size: initial;
}

.font-text-remote-work {
  font-size: 22px;
}

.font-text-biggest {
  font-size: 65px;
}

.bg-color-stratlabs {
  background-color: #d5e2f0;
}

.separator-div-titulo {
  border: solid 2px;
  width: 20%;
  margin-left: auto;
  margin-right: auto;
  color: #27aae1;
  background-color: #27aae1;
  border-color: #27aae1;
}

.separator-div-titulo-cabecera-services {
  border: solid 3px;
  width: 8%;
  margin-left: auto;
  margin-right: auto;
  color: #27aae1;
  background-color: #27aae1;
  border-color: #27aae1;
}

.separator-div-titulo-cabecera-portfolio {
  border: solid 3px;
  width: 10%;
  margin-left: auto;
  margin-right: auto;
  color: #27aae1;
  background-color: #27aae1;
  border-color: #27aae1;
}

.separator-div-titulo-cabecera-aboutus {
  border: solid 3px;
  width: 9%;
  margin-left: auto;
  margin-right: auto;
  color: #27aae1;
  background-color: #27aae1;
  border-color: #27aae1;
}

.separator-div-titulo-cabecera-team {
  border: solid 3px;
  width: 10%;
  margin-left: auto;
  margin-right: auto;
  color: #27aae1;
  background-color: #27aae1;
  border-color: #27aae1;
}

.separator-div-titulo-cabecera-stratlabs {
  border: solid 3px;
  width: 9%;
  margin-left: auto;
  margin-right: auto;
  color: #27aae1;
  background-color: #27aae1;
  border-color: #27aae1;
}

.button-img-centered {
  position: absolute;
  top: 91%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.centered-element-div-flex {
  display: flex;
  justify-content: center;
  align-self: center;
}

.btn-bg-stratlabs {
  background-color: #46b2d1 !important;
  border-color: #46b2d1 !important;
  color: white;
}

.btn-bg-methodology {
  background-color: #00b6c2 !important;
  border-color: #00b6c2 !important;
  color: white;
}

.text-color-stratlabs {
  color: #27aae1 !important;
}

.text-color-green-hands {
  color: #00b6c2 !important;
}

.text-color-ux-experience {
  color: #0f86c8 !important;
}

.bg-color-experience {
  background-color: #27aae1 !important;
}

.bg-color-digital-level {
  background-color: #f5f4f4 !important;
}

.img-carrusel-center-block {
  width: auto !important;
  height: auto !important;
  margin-left: auto !important;
  margin-right: auto !important;
}

@media (max-width: 992px) {
  .font-size-subtitle-one {
    text-align: center;
  }
}
